h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_118_23 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_118_23_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_118_23_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_118_23_tab0 ul ul ul { list-style: circle; }
#imTextObject_118_23_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_118_23_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_118_23_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_118_23_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_118_23_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_118_23_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_118_23_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_118_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_118_23_tab0 .inline-block { display: inline-block; }
#imTextObject_118_23_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_118_23_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_118_23_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_118_23_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_118_23_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_118_23_tab0 img.fleft { margin-right: 15px; }
#imTextObject_118_23_tab0 img.fright { margin-left: 15px; }
#imTextObject_118_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_118_23_tab0 .imVt { vertical-align: top; }
#imTextObject_118_23_tab0 .imVc { vertical-align: middle; }
#imTextObject_118_23_tab0 .imVb { vertical-align: bottom; }
#imTextObject_118_23_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_118_23_tab0 .ff1 { font-family: 'Cambria Math'; }
#imTextObject_118_23_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_118_23 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; background: #FFBF00; background: -webkit-linear-gradient(180deg, #FFBF00, #FFFFFF 100%); background: -o-linear-gradient(180deg, #FFBF00, #FFFFFF 100%); background: -moz-linear-gradient(180deg, #FFBF00, #FFFFFF 100%); background: linear-gradient(180deg, #FFBF00, #FFFFFF 100%); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTableObject_118_27 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTableObject_118_27_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_118_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_118_27_tab0 ul ul ul { list-style: circle; }
#imTableObject_118_27_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_27_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_118_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_118_27_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_118_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_118_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_118_27_tab0 p { margin: 0; padding: 0; }
#imTableObject_118_27_tab0 .inline-block { display: inline-block; }
#imTableObject_118_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_118_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_118_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_118_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_118_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_118_27_tab0 img.fleft { margin-right: 15px; }
#imTableObject_118_27_tab0 img.fright { margin-left: 15px; }
#imTableObject_118_27_tab0 .imUl { text-decoration: underline; }
#imTableObject_118_27_tab0 .imVt { vertical-align: top; }
#imTableObject_118_27_tab0 .imVc { vertical-align: middle; }
#imTableObject_118_27_tab0 .imVb { vertical-align: bottom; }
#imTableObject_118_27_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTableObject_118_27_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTableObject_118_27_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-1{ width: 162px; height: 243px; }
#imTableObject_118_27 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_118_27 table { margin: 0 auto; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; background: #00FFFF; background: -webkit-linear-gradient(180deg, #00FFFF, #FFFFFF 100%); background: -o-linear-gradient(180deg, #00FFFF, #FFFFFF 100%); background: -moz-linear-gradient(180deg, #00FFFF, #FFFFFF 100%); background: linear-gradient(180deg, #00FFFF, #FFFFFF 100%); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTableObject_118_28 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTableObject_118_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_118_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_118_28_tab0 ul ul ul { list-style: circle; }
#imTableObject_118_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_118_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_118_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_118_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_118_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_118_28_tab0 p { margin: 0; padding: 0; }
#imTableObject_118_28_tab0 .inline-block { display: inline-block; }
#imTableObject_118_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_118_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_118_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_118_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_118_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_118_28_tab0 img.fleft { margin-right: 15px; }
#imTableObject_118_28_tab0 img.fright { margin-left: 15px; }
#imTableObject_118_28_tab0 .imUl { text-decoration: underline; }
#imTableObject_118_28_tab0 .imVt { vertical-align: top; }
#imTableObject_118_28_tab0 .imVc { vertical-align: middle; }
#imTableObject_118_28_tab0 .imVb { vertical-align: bottom; }
#imTableObject_118_28_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTableObject_118_28_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTableObject_118_28_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-0{ width: 162px; height: 222px; }
#imTableObject_118_28 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_118_28 table { margin: 0 auto; }
#imCell_29 { display: block; position: relative; overflow: hidden; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 3px; bottom: 3px; background: #BFFF80; background: -webkit-linear-gradient(180deg, #BFFF80, #FFFFFF 100%); background: -o-linear-gradient(180deg, #BFFF80, #FFFFFF 100%); background: -moz-linear-gradient(180deg, #BFFF80, #FFFFFF 100%); background: linear-gradient(180deg, #BFFF80, #FFFFFF 100%); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTableObject_118_29 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTableObject_118_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_118_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_118_29_tab0 ul ul ul { list-style: circle; }
#imTableObject_118_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_118_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_118_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_118_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_118_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_118_29_tab0 p { margin: 0; padding: 0; }
#imTableObject_118_29_tab0 .inline-block { display: inline-block; }
#imTableObject_118_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_118_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_118_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_118_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_118_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_118_29_tab0 img.fleft { margin-right: 15px; }
#imTableObject_118_29_tab0 img.fright { margin-left: 15px; }
#imTableObject_118_29_tab0 .imUl { text-decoration: underline; }
#imTableObject_118_29_tab0 .imVt { vertical-align: top; }
#imTableObject_118_29_tab0 .imVc { vertical-align: middle; }
#imTableObject_118_29_tab0 .imVb { vertical-align: bottom; }
#imTableObject_118_29_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTableObject_118_29_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTableObject_118_29_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-0{ width: 162px; height: 243px; }
#imTableObject_118_29 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_118_29 table { margin: 0 auto; }
#imCell_30 { display: block; position: relative; overflow: hidden; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; background: #809FFF; background: -webkit-linear-gradient(180deg, #809FFF, #FFFFFF 100%); background: -o-linear-gradient(180deg, #809FFF, #FFFFFF 100%); background: -moz-linear-gradient(180deg, #809FFF, #FFFFFF 100%); background: linear-gradient(180deg, #809FFF, #FFFFFF 100%); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTableObject_118_30 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTableObject_118_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_118_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_118_30_tab0 ul ul ul { list-style: circle; }
#imTableObject_118_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_118_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_118_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_118_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_118_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_118_30_tab0 p { margin: 0; padding: 0; }
#imTableObject_118_30_tab0 .inline-block { display: inline-block; }
#imTableObject_118_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_118_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_118_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_118_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_118_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_118_30_tab0 img.fleft { margin-right: 15px; }
#imTableObject_118_30_tab0 img.fright { margin-left: 15px; }
#imTableObject_118_30_tab0 .imUl { text-decoration: underline; }
#imTableObject_118_30_tab0 .imVt { vertical-align: top; }
#imTableObject_118_30_tab0 .imVc { vertical-align: middle; }
#imTableObject_118_30_tab0 .imVb { vertical-align: bottom; }
#imTableObject_118_30_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTableObject_118_30_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTableObject_118_30_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-0{ width: 162px; height: 243px; }
#imTableObject_118_30 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_118_30 table { margin: 0 auto; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background: #FF80DF; background: -webkit-linear-gradient(180deg, #FF80DF, #FFFFFF 100%); background: -o-linear-gradient(180deg, #FF80DF, #FFFFFF 100%); background: -moz-linear-gradient(180deg, #FF80DF, #FFFFFF 100%); background: linear-gradient(180deg, #FF80DF, #FFFFFF 100%); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTableObject_118_31 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTableObject_118_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_118_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_118_31_tab0 ul ul ul { list-style: circle; }
#imTableObject_118_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_118_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_118_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_118_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_118_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_118_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_118_31_tab0 p { margin: 0; padding: 0; }
#imTableObject_118_31_tab0 .inline-block { display: inline-block; }
#imTableObject_118_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_118_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_118_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_118_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_118_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_118_31_tab0 img.fleft { margin-right: 15px; }
#imTableObject_118_31_tab0 img.fright { margin-left: 15px; }
#imTableObject_118_31_tab0 .imUl { text-decoration: underline; }
#imTableObject_118_31_tab0 .imVt { vertical-align: top; }
#imTableObject_118_31_tab0 .imVc { vertical-align: middle; }
#imTableObject_118_31_tab0 .imVb { vertical-align: bottom; }
#imTableObject_118_31_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTableObject_118_31_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTableObject_118_31_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-0{ width: 162px; height: 242px; }
#imTableObject_118_31 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_118_31 table { margin: 0 auto; }
#imCell_32 { display: block; position: relative; overflow: hidden; }
#imCellStyle_32 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_118_32 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_118_32_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_118_32_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_118_32_tab0 ul ul ul { list-style: circle; }
#imTextObject_118_32_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_118_32_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_118_32_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_118_32_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_118_32_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_118_32_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_118_32_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_118_32_tab0 p { margin: 0; padding: 0; }
#imTextObject_118_32_tab0 .inline-block { display: inline-block; }
#imTextObject_118_32_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_118_32_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_118_32_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_118_32_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_118_32_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_118_32_tab0 img.fleft { margin-right: 15px; }
#imTextObject_118_32_tab0 img.fright { margin-left: 15px; }
#imTextObject_118_32_tab0 .imUl { text-decoration: underline; }
#imTextObject_118_32_tab0 .imVt { vertical-align: top; }
#imTextObject_118_32_tab0 .imVc { vertical-align: middle; }
#imTextObject_118_32_tab0 .imVb { vertical-align: bottom; }
#imTextObject_118_32_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTextObject_118_32 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 936px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 936px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_23 { width: 944px; min-height: 126px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_23 { width: 944px; min-height: 126px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 3px; right: 3px; }
	#imTextObject_118_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_118_23 .text-container { height: 120px;}
	#imCell_27 { width: 944px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 944px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imTableObject_118_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_27 .text-container { height: 255px;}
	#imCell_28 { width: 944px; min-height: 240px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_28 { width: 944px; min-height: 240px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_28 { left: 3px; right: 3px; }
	#imTableObject_118_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_28 .text-container { height: 234px;}
	#imCell_29 { width: 944px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_29 { width: 944px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_29 { left: 3px; right: 3px; }
	#imTableObject_118_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_29 .text-container { height: 255px;}
	#imCell_30 { width: 944px; min-height: 261px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_30 { width: 944px; min-height: 261px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_30 { left: 3px; right: 3px; }
	#imTableObject_118_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_30 .text-container { height: 255px;}
	#imCell_31 { width: 944px; min-height: 294px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 944px; min-height: 294px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imTableObject_118_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_31 .text-container { height: 288px;}
	#imCell_32 { width: 944px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_32 { width: 944px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 3px; right: 3px; }
	#imTextObject_118_32 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_118_32 .text-container { height: 115px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_23 { width: 706px; min-height: 149px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_23 { width: 706px; min-height: 149px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 2px; right: 2px; }
	#imTextObject_118_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_118_23 .text-container { height: 143px;}
	#imCell_27 { width: 706px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_27 { width: 706px; min-height: 276px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_27 { left: 2px; right: 2px; }
	#imTableObject_118_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_27 .text-container { height: 270px;}
	#imTableObject_118_27 { width: 100%; overflow-x: scroll; }
	#imCell_28 { width: 706px; min-height: 255px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_28 { width: 706px; min-height: 255px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_28 { left: 2px; right: 2px; }
	#imTableObject_118_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_28 .text-container { height: 249px;}
	#imTableObject_118_28 { width: 100%; overflow-x: scroll; }
	#imCell_29 { width: 706px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_29 { width: 706px; min-height: 276px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_29 { left: 2px; right: 2px; }
	#imTableObject_118_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_29 .text-container { height: 270px;}
	#imTableObject_118_29 { width: 100%; overflow-x: scroll; }
	#imCell_30 { width: 706px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_30 { width: 706px; min-height: 276px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_30 { left: 2px; right: 2px; }
	#imTableObject_118_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_30 .text-container { height: 270px;}
	#imTableObject_118_30 { width: 100%; overflow-x: scroll; }
	#imCell_31 { width: 706px; min-height: 309px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 706px; min-height: 309px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imTableObject_118_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_31 .text-container { height: 303px;}
	#imTableObject_118_31 { width: 100%; overflow-x: scroll; }
	#imCell_32 { width: 706px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_32 { width: 706px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 2px; right: 2px; }
	#imTextObject_118_32 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_118_32 .text-container { height: 115px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_23 { width: 468px; min-height: 172px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_23 { width: 468px; min-height: 172px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 1px; right: 1px; }
	#imTextObject_118_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_118_23 .text-container { height: 166px;}
	#imCell_27 { width: 468px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_27 { width: 468px; min-height: 276px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_27 { left: 1px; right: 1px; }
	#imTableObject_118_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_27 .text-container { height: 270px;}
	#imTableObject_118_27 { width: 100%; overflow-x: scroll; }
	#imCell_28 { width: 468px; min-height: 255px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_28 { width: 468px; min-height: 255px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_28 { left: 1px; right: 1px; }
	#imTableObject_118_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_28 .text-container { height: 249px;}
	#imTableObject_118_28 { width: 100%; overflow-x: scroll; }
	#imCell_29 { width: 468px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_29 { width: 468px; min-height: 276px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_29 { left: 1px; right: 1px; }
	#imTableObject_118_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_29 .text-container { height: 270px;}
	#imTableObject_118_29 { width: 100%; overflow-x: scroll; }
	#imCell_30 { width: 468px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_30 { width: 468px; min-height: 276px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_30 { left: 1px; right: 1px; }
	#imTableObject_118_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_30 .text-container { height: 270px;}
	#imTableObject_118_30 { width: 100%; overflow-x: scroll; }
	#imCell_31 { width: 468px; min-height: 309px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_31 { width: 468px; min-height: 309px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
	#imCellStyleGraphics_31 { left: 1px; right: 1px; }
	#imTableObject_118_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_31 .text-container { height: 303px;}
	#imTableObject_118_31 { width: 100%; overflow-x: scroll; }
	#imCell_32 { width: 468px; min-height: 190px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_32 { width: 468px; min-height: 190px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_32 { left: 1px; right: 1px; }
	#imTextObject_118_32 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_118_32 .text-container { height: 184px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_23 { clear: left; }
	#imCell_23 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_23 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_23 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_118_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_27 { clear: left; }
	#imCell_27 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_27 { width: 100%; min-height: 0px; padding: 3px 3px -267px 3px; }
	#imCellStyleGraphics_27 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_118_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_27 { width: 100%; overflow-x: scroll; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px -245px 3px; }
	#imCellStyleGraphics_28 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_118_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_28 { width: 100%; overflow-x: scroll; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_29 { width: 100%; min-height: 0px; padding: 3px 3px -267px 3px; }
	#imCellStyleGraphics_29 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_118_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_29 { width: 100%; overflow-x: scroll; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 3px 3px -267px 3px; }
	#imCellStyleGraphics_30 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_118_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_30 { width: 100%; overflow-x: scroll; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px -299px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_118_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_118_31 { width: 100%; overflow-x: scroll; }
	#imCell_32 { clear: left; }
	#imCell_32 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_32 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_32 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_118_32 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 71px; left: 680px; width: 101px; height: 25px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 101px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 101px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 50px; left: 512px; width: 74px; height: 17px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 5.556% 0);clip-path: inset(0 0 5.556% 0);}#imHeader_imCell_1 { width: 74px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 74px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 37px; left: 341px; width: 50px; height: 13px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -8.333% 0);clip-path: inset(0 0 -8.333% 0);}#imHeader_imCell_1 { width: 50px; min-height: 12px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 50px; min-height: 12px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 30px; left: 226px; width: 36px; height: 12px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -33.333% 0);clip-path: inset(0 0 -33.333% 0);}#imHeader_imCell_1 { width: 100%; min-height: 9px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

